
/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__217385_ {max-width:1000px; margin:0 auto;}
	.pm-banner_slide_basic__217385_ a {border:none}
	.pm-banner_slide_basic__217385_ a img {border:none}
	.pm-banner_slide_basic__217385_ .owl-item {}
	.pm-banner_slide_basic__217385_ .item {position:relative}

	.pm-banner_slide_basic__217385_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__217385_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__217385_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__217385_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__217385_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__217385_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__217385_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__217385_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__217385_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__217385_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;;bottom:0;}
	.pm-banner_slide_basic__217385_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__217385_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__217385_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__217385_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__218646_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__218646_ .player-item,
	.player__218646_ iframe,
	.player__218646_ embed,
	.player__218646_ object,
	.player__218646_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__218646_.player-16by9 {padding-bottom:56.25%}
	.player__218646_.player-4by3 {padding-bottom:75%}

/* ****************** 2칸 레이아웃  ****************** */

.layout_217386_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding: 0 10px;}
.layout_217386_ > div {margin-left:-10px;}
.layout_217386_ > div:after {content:''; display:block; clear:both;}
.layout_217386_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_217386_ > div > .container_1 {width:50%;}
.layout_217386_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_217386_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

  @font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
  .textarea_217392_ {border:3px solid #e5a927; max-width: 165px; height:165px; display:flex; justify-content:center; align-items:center; flex-direction:column; border-radius:20px; background-image:url(/img_up/shop_pds/mehompy066/design/2022/main_btn01.png); background-size:cover; background-position:center; box-shadow:5px 5px 10px rgba(0,0,0,0.05);}
.textarea_217392_ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  
  .textarea_217392_ .subject {font-size:22px;}
  .textarea_217392_ .exp {text-transform:uppercase; font-size:13px;}
  .textarea_217392_ .btn {margin-top:15px;color: #e5a927; font-weight: bold;}

/* ****************** 장문 텍스트  ****************** */

  @font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
  .textarea_217395_ {border:3px solid #e57d27; max-width: 165px; height:165px; display:flex; justify-content:center; align-items:center; flex-direction:column; border-radius:20px; background-image:url(/img_up/shop_pds/mehompy066/design/2022/main_btn02.png); background-size:cover; background-position:center;  box-shadow:5px 5px 10px rgba(0,0,0,0.05);}
.textarea_217395_ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  
  .textarea_217395_ .subject {font-size:22px;}
  .textarea_217395_ .exp {text-transform:uppercase; font-size:13px;}
  .textarea_217395_ .btn {margin-top:15px;color: #e57d27; font-weight: bold;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_218620_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218620_ > div:after {content:''; display:block; clear:both;}
.layout_218620_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218620_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_218632_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_218632_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218632_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title_218631_ {font-size:0; margin:0 10px;}
.title_218631_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.3em;
}
  .title_218631_ p .exp {font-family: 'GmarketSansMedium', sans-serif; word-break:keep-all; font-weight:bold;}
  
.title_218631_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_218631_.style_top p {padding-top:10px;}
.title_218631_.style_top p:before {left:50%; transform:translatex(-50%);  top:0; width:28px; height:4px;}

.title_218631_.style_right p {padding-right:14px;}
.title_218631_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_218631_.style_bottom p {padding-bottom:12px;}
.title_218631_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_218631_.style_left p {padding-left:14px;}
.title_218631_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_218631_.style_circle1 p {padding-left:20px;}
.title_218631_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_218631_.style_circle2 p {padding-left:20px;}
.title_218631_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_218633_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_218633_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218633_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

  .text_218634_ a {background:#fff; margin-left:10px; margin-right:10px;  padding:30px; box-sizing:border-box;
    display:flex; align-items:center; height:130px;}
  .text_218634_ p {font-family: 'Noto Sans Kr', sans-serif; word-break:keep-all;
    display:block; margin:0; padding:0;
    font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
  }
  .text_218634_ .img {display:block; background-image:url('/img_up/shop_pds/mehompy066/design/2022/main_btn-01.png'); width:50px; height:50px; background-size:cover; background-position:center;}
  .text_218634_ .txt_box {margin-left:30px;}
  .text_218634_ .exp {font-size:16px;}

  .text_218634_ p a {color:#000000; text-decoration:none;}


/* ****************** 2칸 레이아웃  ****************** */

.layout_218621_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218621_ > div {}
.layout_218621_ > div:after {content:''; display:block; clear:both;}
.layout_218621_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_218621_ > div > .container_1 {width:50%;}
.layout_218621_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_218621_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_218624_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_218624_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218624_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

  .text_218623_ {background:#fff; margin-left:10px; margin-right:5px;  padding:20px 30px; box-sizing:border-box;}
  .text_218623_ p {font-family: 'Noto Sans Kr', sans-serif; word-break:keep-all;
    display:block; margin:0; padding:0;
    font-size:18px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
  }
  .text_218623_ .img {display:block; background-image:url('/img_up/shop_pds/mehompy066/design/2022/main_btn-02.png'); width:50px; height:50px; background-size:cover; background-position:center;}
  .text_218623_ .subject {padding-top:10px;}
  .text_218623_ .exp {font-size:12px;}

  .text_218623_ p a {color:#000000; text-decoration:none;}


/* ****************** 공백  ****************** */

.empty_line_218629_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_218629_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218629_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_218625_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_218625_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218625_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

  .text_218628_ {background:#fff; margin-left:5px; margin-right:10px;  padding:20px 30px; box-sizing:border-box;}
  .text_218628_ p {font-family: 'Noto Sans Kr', sans-serif; word-break:keep-all;
    display:block; margin:0; padding:0;
    font-size:18px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
  }
  .text_218628_ .img {display:block; background-image:url('/img_up/shop_pds/mehompy066/design/2022/main_btn-03.png'); width:50px; height:50px; background-size:cover; background-position:center;}
  .text_218628_ .subject {padding-top:10px;}
  .text_218628_ .exp {font-size:12px;text-transform: uppercase;}

  .text_218628_ p a {color:#000000; text-decoration:none;}


/* ****************** 공백  ****************** */

.empty_line_218630_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_218630_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218630_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_217396_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:0 10px;}
.layout_217396_ > div:after {content:''; display:block; clear:both;}
.layout_217396_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_217396_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_217399_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_217399_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217399_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_217397_ {font-size:0; display:flex; justify-content:space-between; align-items:center;}
.title_217397_ p { font-family: 'Noto Sans KR', sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
  .title_217397_ p .exp {font-size:15px; font-weight:300; display:block; margin-top:-11px;}
  .title_217397_ .btn {font-size:14px; font-weight:bold; color:#000;  font-family: 'Noto Sans KR', sans-serif;}
  
.title_217397_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_217397_.style_top p {padding-top:10px;}
.title_217397_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_217397_.style_right p {padding-right:14px;}
.title_217397_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_217397_.style_bottom p {padding-bottom:12px;}
.title_217397_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_217397_.style_left p {padding-left:14px;}
.title_217397_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_217397_.style_circle1 p {padding-left:20px;}
.title_217397_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_217397_.style_circle2 p {padding-left:20px;}
.title_217397_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 앨범형 (반응형)  ****************** */

	.pm-board_album__217398_ * {box-sizing:border-box}
	.pm-board_album__217398_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__217398_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__217398_ li {float:left}
	.pm-board_album__217398_ li.clear {clear:both}
	.pm-board_album__217398_ li a {display:block;text-align:center;color:#333;padding-bottom:12px;}
	.pm-board_album__217398_ .figure {margin:0}
	.pm-board_album__217398_ .figure img {display:block;margin:0 auto}
	.pm-board_album__217398_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__217398_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__217398_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__217398_ .bd,
	.pm-board_album__217398_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__217398_ .comment {font-weight:normal;color:#888}
	.pm-board_album__217398_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (max-width:767px){
	.pm-board_album__217398_.col_m2 li {width:50%}
	.pm-board_album__217398_.col_m3 li {width:33.33%}
	.pm-board_album__217398_.col_m4 li {width:25%}
	.pm-board_album__217398_.col_m5 li {width:20%}
	.pm-board_album__217398_.col_m6 li {width:16.66%}
	.pm-board_album__217398_ li.clear_m {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.pm-board_album__217398_.col_t2 li {width:50%}
	.pm-board_album__217398_.col_t3 li {width:33.33%}
	.pm-board_album__217398_.col_t4 li {width:25%}
	.pm-board_album__217398_.col_t5 li {width:20%}
	.pm-board_album__217398_.col_t6 li {width:16.66%}
	.pm-board_album__217398_ li.clear_t {clear:both}
}

@media (min-width:1024px){
	.pm-board_album__217398_.col_p2 li {width:50%}
	.pm-board_album__217398_.col_p3 li {width:33.33%}
	.pm-board_album__217398_.col_p4 li {width:25%}
	.pm-board_album__217398_.col_p5 li {width:20%}
	.pm-board_album__217398_.col_p6 li {width:16.66%}
	.pm-board_album__217398_ li.clear_p {clear:both}
}

/* ****************** 공백  ****************** */

.empty_line_217400_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217400_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217400_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_218635_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:0 10px;}
.layout_218635_ > div:after {content:''; display:block; clear:both;}
.layout_218635_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218635_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_218639_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_218639_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218639_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_218638_ {font-size:0; display:flex; justify-content:space-between; align-items:center;}
.title_218638_ p { font-family: 'Noto Sans KR', sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
  .title_218638_ p .exp {font-size:15px; font-weight:300; display:block; margin-top:-11px;}
  .title_218638_ .btn {font-size:14px; font-weight:bold; color:#000;  font-family: 'Noto Sans KR', sans-serif;}
  
.title_218638_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_218638_.style_top p {padding-top:10px;}
.title_218638_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_218638_.style_right p {padding-right:14px;}
.title_218638_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_218638_.style_bottom p {padding-bottom:12px;}
.title_218638_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_218638_.style_left p {padding-left:14px;}
.title_218638_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_218638_.style_circle1 p {padding-left:20px;}
.title_218638_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_218638_.style_circle2 p {padding-left:20px;}
.title_218638_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 앨범형 (반응형)  ****************** */

	.pm-board_album__218636_ * {box-sizing:border-box}
	.pm-board_album__218636_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__218636_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__218636_ li {float:left}
	.pm-board_album__218636_ li.clear {clear:both}
	.pm-board_album__218636_ li a {display:block;text-align:center;color:#333;padding-bottom:12px;}
	.pm-board_album__218636_ .figure {margin:0}
	.pm-board_album__218636_ .figure img {display:block;margin:0 auto}
	.pm-board_album__218636_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__218636_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__218636_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__218636_ .bd,
	.pm-board_album__218636_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__218636_ .comment {font-weight:normal;color:#888}
	.pm-board_album__218636_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (max-width:767px){
	.pm-board_album__218636_.col_m2 li {width:50%}
	.pm-board_album__218636_.col_m3 li {width:33.33%}
	.pm-board_album__218636_.col_m4 li {width:25%}
	.pm-board_album__218636_.col_m5 li {width:20%}
	.pm-board_album__218636_.col_m6 li {width:16.66%}
	.pm-board_album__218636_ li.clear_m {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.pm-board_album__218636_.col_t2 li {width:50%}
	.pm-board_album__218636_.col_t3 li {width:33.33%}
	.pm-board_album__218636_.col_t4 li {width:25%}
	.pm-board_album__218636_.col_t5 li {width:20%}
	.pm-board_album__218636_.col_t6 li {width:16.66%}
	.pm-board_album__218636_ li.clear_t {clear:both}
}

@media (min-width:1024px){
	.pm-board_album__218636_.col_p2 li {width:50%}
	.pm-board_album__218636_.col_p3 li {width:33.33%}
	.pm-board_album__218636_.col_p4 li {width:25%}
	.pm-board_album__218636_.col_p5 li {width:20%}
	.pm-board_album__218636_.col_p6 li {width:16.66%}
	.pm-board_album__218636_ li.clear_p {clear:both}
}

/* ****************** 공백  ****************** */

.empty_line_218637_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_218637_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218637_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_217426_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:0 10px;}
.layout_217426_ > div:after {content:''; display:block; clear:both;}
.layout_217426_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_217426_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217425_ {font-size:0; display:flex; justify-content:space-between; align-items:center;}
.title_217425_ p { font-family: 'Noto Sans KR', sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
  .title_217425_ p .exp {font-size:15px; font-weight:300; display:block; margin-top:-11px;}
  .title_217425_ .btn {font-size:14px; font-weight:bold; color:#000;  font-family: 'Noto Sans KR', sans-serif;}
  
.title_217425_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_217425_.style_top p {padding-top:10px;}
.title_217425_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_217425_.style_right p {padding-right:14px;}
.title_217425_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_217425_.style_bottom p {padding-bottom:12px;}
.title_217425_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_217425_.style_left p {padding-left:14px;}
.title_217425_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_217425_.style_circle1 p {padding-left:20px;}
.title_217425_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_217425_.style_circle2 p {padding-left:20px;}
.title_217425_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_218649_ {font-size:0; margin: 0 10px;}
.title_218649_ p {background:#252525;font-family: 'Noto Sans Kr', sans-serif; word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; color:#fff; padding:6px 40px; border-radius:30px;
}
.title_218649_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_218649_.style_top p {padding-top:10px;}
.title_218649_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_218649_.style_right p {padding-right:14px;}
.title_218649_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_218649_.style_bottom p {padding-bottom:12px;}
.title_218649_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_218649_.style_left p {padding-left:14px;}
.title_218649_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_218649_.style_circle1 p {padding-left:20px;}
.title_218649_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_218649_.style_circle2 p {padding-left:20px;}
.title_218649_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_218650_:after {content:''; display:block; clear:both;}
.img_tile_218650_ * {box-sizing:border-box;}
.img_tile_218650_ .item {float:left; position:relative; width:100%;}
.img_tile_218650_ .item a {display:block; text-decoration:none;}
.img_tile_218650_ figure {display:block; margin:0; padding:5px;}
.img_tile_218650_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_218650_ .text_box {display:block;}
.img_tile_218650_ .text_box p {margin:0; padding:5px;}
.img_tile_218650_ .subject {font-weight:bold; color:#000000;}
.img_tile_218650_ .content {color:#444;}

.text_sml_218650_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_218650_ .content {font-size:13px; line-height:1.6em;}
.text_mid_218650_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_218650_ .content {font-size:14px; line-height:1.6em;}
.text_big_218650_ .subject {font-size:18px; line-height:1.4em;}
.text_big_218650_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_218650_ .item {width:100%;}
.col_m_2_218650_ .item {width:50%;}
.col_m_3_218650_ .item {width:33.3333%;}
.col_m_1_218650_ .item,
.col_m_2_218650_ .item2n,
.col_m_3_218650_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_218650_ .item,
	.col_m_2_218650_ .item2n,
	.col_m_3_218650_ .item3n {clear:none;}

	.col_pc_1_218650_ .item {width:100%;}
	.col_pc_2_218650_ .item {width:50%;}
	.col_pc_3_218650_ .item {width:33.3333%;}
	.col_pc_4_218650_ .item {width:25%;}
	.col_pc_5_218650_ .item {width:20%;}
	.col_pc_6_218650_ .item {width:16.6666%;}
	.col_pc_1_218650_ .item,
	.col_pc_2_218650_ .item2n,
	.col_pc_3_218650_ .item3n,
	.col_pc_4_218650_ .item4n,
	.col_pc_5_218650_ .item5n,
	.col_pc_6_218650_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_218650_ .item,
	.col_m_2_218650_ .item2n,
	.col_m_3_218650_ .item3n {clear:none;}

	.col_pc_1_218650_ .item {width:100%;}
	.col_pc_2_218650_ .item {width:50%;}
	.col_pc_3_218650_ .item {width:33.3333%;}
	.col_pc_4_218650_ .item {width:25%;}
	.col_pc_5_218650_ .item {width:20%;}
	.col_pc_6_218650_ .item {width:16.6666%;}
	.col_pc_1_218650_ .item,
	.col_pc_2_218650_ .item2n,
	.col_pc_3_218650_ .item3n,
	.col_pc_4_218650_ .item4n,
	.col_pc_5_218650_ .item5n,
	.col_pc_6_218650_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_218648_ {font-size:0; margin: 0 10px;}
.title_218648_ p {background:#252525;font-family: 'Noto Sans Kr', sans-serif; word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em; color:#fff; padding:6px 40px; border-radius:30px;
}
.title_218648_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_218648_.style_top p {padding-top:10px;}
.title_218648_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_218648_.style_right p {padding-right:14px;}
.title_218648_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_218648_.style_bottom p {padding-bottom:12px;}
.title_218648_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_218648_.style_left p {padding-left:14px;}
.title_218648_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_218648_.style_circle1 p {padding-left:20px;}
.title_218648_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_218648_.style_circle2 p {padding-left:20px;}
.title_218648_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_218647_:after {content:''; display:block; clear:both;}
.img_tile_218647_ * {box-sizing:border-box;}
.img_tile_218647_ .item {float:left; position:relative; width:100%;}
.img_tile_218647_ .item a {display:block; text-decoration:none;}
.img_tile_218647_ figure {display:block; margin:0; padding:5px;}
.img_tile_218647_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_218647_ .text_box {display:block;}
.img_tile_218647_ .text_box p {margin:0; padding:5px;}
.img_tile_218647_ .subject {font-weight:bold; color:#000000;}
.img_tile_218647_ .content {color:#444;}

.text_sml_218647_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_218647_ .content {font-size:13px; line-height:1.6em;}
.text_mid_218647_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_218647_ .content {font-size:14px; line-height:1.6em;}
.text_big_218647_ .subject {font-size:18px; line-height:1.4em;}
.text_big_218647_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_218647_ .item {width:100%;}
.col_m_2_218647_ .item {width:50%;}
.col_m_3_218647_ .item {width:33.3333%;}
.col_m_1_218647_ .item,
.col_m_2_218647_ .item2n,
.col_m_3_218647_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_218647_ .item,
	.col_m_2_218647_ .item2n,
	.col_m_3_218647_ .item3n {clear:none;}

	.col_pc_1_218647_ .item {width:100%;}
	.col_pc_2_218647_ .item {width:50%;}
	.col_pc_3_218647_ .item {width:33.3333%;}
	.col_pc_4_218647_ .item {width:25%;}
	.col_pc_5_218647_ .item {width:20%;}
	.col_pc_6_218647_ .item {width:16.6666%;}
	.col_pc_1_218647_ .item,
	.col_pc_2_218647_ .item2n,
	.col_pc_3_218647_ .item3n,
	.col_pc_4_218647_ .item4n,
	.col_pc_5_218647_ .item5n,
	.col_pc_6_218647_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_218647_ .item,
	.col_m_2_218647_ .item2n,
	.col_m_3_218647_ .item3n {clear:none;}

	.col_pc_1_218647_ .item {width:100%;}
	.col_pc_2_218647_ .item {width:50%;}
	.col_pc_3_218647_ .item {width:33.3333%;}
	.col_pc_4_218647_ .item {width:25%;}
	.col_pc_5_218647_ .item {width:20%;}
	.col_pc_6_218647_ .item {width:16.6666%;}
	.col_pc_1_218647_ .item,
	.col_pc_2_218647_ .item2n,
	.col_pc_3_218647_ .item3n,
	.col_pc_4_218647_ .item4n,
	.col_pc_5_218647_ .item5n,
	.col_pc_6_218647_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_218652_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_218652_ > div:after {content:''; display:block; clear:both;}
.layout_218652_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218652_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_218653_ {font-size:0; display:flex; justify-content:space-between; align-items:center; margin:0 10px;}
.title_218653_ p { font-family: 'Noto Sans KR', sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
  .title_218653_ p .exp {font-size:15px; font-weight:300; display:block; margin-top:-11px;}
  .title_218653_ .btn {font-size:14px; font-weight:bold; color:#000;  font-family: 'Noto Sans KR', sans-serif;}
  
.title_218653_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_218653_.style_top p {padding-top:10px;}
.title_218653_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_218653_.style_right p {padding-right:14px;}
.title_218653_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_218653_.style_bottom p {padding-bottom:12px;}
.title_218653_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_218653_.style_left p {padding-left:14px;}
.title_218653_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_218653_.style_circle1 p {padding-left:20px;}
.title_218653_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_218653_.style_circle2 p {padding-left:20px;}
.title_218653_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

	.myreg_form__218651_ {padding:10px}
	.myreg_form__218651_ * {box-sizing:border-box}
	.myreg_form__218651_ dd * {box-sizing:content-box}
	.myreg_form__218651_ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
	.myreg_form__218651_ ul {position:relative;width:100%;margin:0 0 15px;padding:0;list-style:none;border-radius:4px;box-sizing:border-box}
	.myreg_form__218651_ li {padding:10px 2px;border-top:1px dashed #ddd}
	.myreg_form__218651_ li:first-child {border-top:none}
	.myreg_form__218651_ dl {display:table;width:100%;margin:0}
	.myreg_form__218651_ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__218651_ dt i {font-style:normal;color:#d00000}
	.myreg_form__218651_ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__218651_ dd > span {display:inline-block;padding:5px;color:#0256d0}
	.myreg_form__218651_ textarea {margin:2px 0;font-size:12px}
	.myreg_form__218651_ input[type=text],
	.myreg_form__218651_ textarea,
	.myreg_form__218651_ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;font-size:14px;}
	.myreg_form__218651_ label {font-size:14px}

	.myreg_form__218651_ .privacy {margin:0 0 15px}
	.myreg_form__218651_ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
	.myreg_form__218651_ .privacy h4 {padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.myreg_form__218651_ .privacy label {display:block;padding:10px 5px;font-size:13px}

	.myreg_form__218651_ .submit {text-align:center}
	.myreg_form__218651_ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

	.myreg_form__218651_ .captcha_img_code {margin-bottom:5px;}
	.myreg_form__218651_ .captcha_img_code .captcha_str {display:inline-block;padding:4px 10px 5px;border:1px solid #333;background:#fff;vertical-align:top;}
	.myreg_form__218651_ .captcha_img_code .captcha_str img {vertical-align:top;}
	.myreg_form__218651_ .captcha_img_code .captcha_input {margin:0;vertical-align:top;}
	.myreg_form__218651_ .captcha_img_code .captcha_input input[type='text'] {box-sizing:border-box;width:100px;height:31px;margin-left:2px;}
	.myreg_form__218651_ .captcha_help_text {margin:5px 0 0;padding:0;}
